<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="pt-BR">
	<id>https://wiki.tokusatsus.com/index.php?action=history&amp;feed=atom&amp;title=M%C3%B3dulo%3ATabela_de_epis%C3%B3dios%2Fstyles.css</id>
	<title>Módulo:Tabela de episódios/styles.css - Histórico de revisão</title>
	<link rel="self" type="application/atom+xml" href="https://wiki.tokusatsus.com/index.php?action=history&amp;feed=atom&amp;title=M%C3%B3dulo%3ATabela_de_epis%C3%B3dios%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://wiki.tokusatsus.com/index.php?title=M%C3%B3dulo:Tabela_de_epis%C3%B3dios/styles.css&amp;action=history"/>
	<updated>2026-09-06T15:38:12Z</updated>
	<subtitle>Histórico de revisões para esta página neste wiki</subtitle>
	<generator>MediaWiki 1.45.3</generator>
	<entry>
		<id>https://wiki.tokusatsus.com/index.php?title=M%C3%B3dulo:Tabela_de_epis%C3%B3dios/styles.css&amp;diff=6366&amp;oldid=prev</id>
		<title>Tavoraadmin: Importando predefinição/módulo da Wikipédia em português para manter layout</title>
		<link rel="alternate" type="text/html" href="https://wiki.tokusatsus.com/index.php?title=M%C3%B3dulo:Tabela_de_epis%C3%B3dios/styles.css&amp;diff=6366&amp;oldid=prev"/>
		<updated>2026-09-06T05:49:32Z</updated>

		<summary type="html">&lt;p&gt;Importando predefinição/módulo da Wikipédia em português para manter layout&lt;/p&gt;
&lt;p&gt;&lt;b&gt;Página nova&lt;/b&gt;&lt;/p&gt;&lt;div&gt;.wikiepisodetable tr.vevent,&lt;br /&gt;
.wikiepisodetable tr.vevent th {&lt;br /&gt;
	text-align: center;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.wikiepisodetable .summary {&lt;br /&gt;
	text-align: left;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* TBD in night theme */&lt;br /&gt;
&lt;br /&gt;
@media screen {&lt;br /&gt;
    html.skin-theme-clientpref-night .module-episode-list-row small[style] {&lt;br /&gt;
	  color: #d5d584 !important;&lt;br /&gt;
	  background: #333;&lt;br /&gt;
	  padding: 8px;&lt;br /&gt;
	}&lt;br /&gt;
	/* disable all use of styles */&lt;br /&gt;
	html.skin-theme-clientpref-night .wikiepisodetable span[style^=&amp;quot;color&amp;quot;] {&lt;br /&gt;
	  color: inherit !important;&lt;br /&gt;
	  border-bottom: dotted 1px;&lt;br /&gt;
	}&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
@media screen and ( prefers-color-scheme: dark) {&lt;br /&gt;
    /* automatic mode */&lt;br /&gt;
    html.skin-theme-clientpref-os .module-episode-list-row small[style] {&lt;br /&gt;
      color: #d5d584 !important;&lt;br /&gt;
      background: #333;&lt;br /&gt;
      padding: 8px;&lt;br /&gt;
    }&lt;br /&gt;
    html.skin-theme-clientpref-os .wikiepisodetable span[style^=&amp;quot;color&amp;quot;] {&lt;br /&gt;
      color: inherit !important;&lt;br /&gt;
      border-bottom: dotted 1px;&lt;br /&gt;
    }&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>Tavoraadmin</name></author>
	</entry>
</feed>